[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Wireshark Portable Edition
AppID=WiresharkPortable
Publisher=www.wireshark.org & rexingnet.blogspot.com
Homepage=rexingnet.blogspot.com
Category=Internet
Description=Wireshark Portable Edition
Language=Eng

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
DisplayVersion=1.4.9
PackageVersion=1.4.9

[Control]
Icons=1
Start=WiresharkPortable.exe
